--[[################################################################################
    # File      : /hook/loc/FR/mod_strings_db.lua                                  #
    # Author    : GPG Devs + Manimal                                               #
    # Version   : 05 novembre 2008                                                 #
    # Revision  : 14 novembre 2008                                                 #
    #                                                                              #
    # Summary   : Localization File for SPANISH Language                           #
    # Copyright :  2005 Gas Powered Games, Inc. All rights reserved.              #
    ################################################################################]]--

# NBR LIGNE LOC FR ORIGINAL = 7471

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE
#~~~~~~~

console_0000="Configuracin de la Consola"
console_alpha="Transparencia : %d%%"

_myConsole = "Consola Plus"
_myConSplash = "%s v.%d por %s"

lock_asl = "Cerrojo"
lock_ncs = "Sin Sacudidas"
batch_loaded = "Batch cargado !"
batch_saved = "Batch salvado !"

_newbBtn = "Nuevo"
_loadBtn = "Carga"
_saveBtn = "Salva"
_runBtn = "Ejec"


#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE COMMANDS
#~~~~~~~~~~~~~~~~

_cmd_list_header = "--- LISTA COMPLETA de los COMANDOS ---"
mCC_Info_desc = "Muestra un Texto  la Console. ejemplo: Info Hola Halcyon!"
mCC_Help_desc = "Muestra la Lista de los Comandos de la Consola."
mCC_ClrDisp_desc = "Borra la pantalla de la consola."
mCC_NoShake_desc = "Permite o deniega la agitacin de la cmara vinculada a las explosiones."
mCC_GameSpeed_desc = "Alterna entre la velocidad del juego por defecto y la velocidad del juego preferida cuanda el juego carga."
mCC_toggle_info = "Introducir otra vez este comando para invertir sus efectos."
mCC_ChatIgnore_desc = "Permite ignorar las comunicaciones del jugador indicado."
mCC_ChatIgnore_info = "Ejemplo: ignore apodo"
mCC_ChatUnign_desc = "Permite no mas ignorar las commnicaciones del jugador indicado."
mCC_ChatUnign_info = "Exemple: unignore apodo"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS
#~~~~~~~~~~~~

_done = "Terminado !"
# cmnde 'Info'
Info_mis_Txt = "Texto perdido ! ejemplo de comando: Info Hola Halcyon!"
# cmnde 'cam_ShakeMult'
cmnde_aide_01 = "El Comando \"%s\" esta cerrojada ! Entrar \"NoShake\" si es necesario."
cmnde_aide_02 = "Nuevo valor -> float cam_ShakeMult == %3.2f"
# cmnde 'NoShake'
cmnde_aide_03 = "Comando de Consola \"%s\" Desconocido !"
cmnde_aide_04 = "%s esta Activado !"
cmnde_aide_05 = "%s esta Desactivado !"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS AIDE
#~~~~~~~~~~~~~~~~~

_ConPlusHelpWindow = "Ayuda para Consola Plus"
_FermerBtn = "Llegar"

_texteAideCP_01 = "Para obtener una lista completa de comandos :"
_texteAideCP_02 = "- Hacer clic en la casilla antes de la parte inferior izquierda."
_texteAideCP_03 = "- Entrar \"Help\" que mostrar la lista completa de comandos."

_texteAideCB_01 = "Cmo editar un Batch de comandos:"
_texteAideCB_02 = "En la primera utilizacin de la Consola, el Batch debe estar vaco."
_texteAideCB_03 = "Hacer clic en el cuadro de edicin de la Consola en la parte inferior izquierda."
_texteAideCB_04 = "Escriba el comando deseado que deberan figurar en una lista de comandos vlidos."
_texteAideCB_05 = "Hacer clic en uno de los 4 botones de abajo para que :"
_texteAideCB_06 = " [+] Copiar + Pegar 1 orden vlida el cuadro de edicin del editor de Batch."
_texteAideCB_07 = " [-] Suprimir el comando en la lista de comandos del editor de Batch."
_texteAideCB_08 = " [x] Deshacer la ltima operacin Copiar + Pegar que se llev a cabo con el botn [+]."
_texteAideCB_09 = " [?] Mostrar esta ventana de Ayuda."

_texteAideCB_10 = "Posibles acciones cuando el Batch contiene ya los comandos :"
_texteAideCB_11 = " 1- Prensar las teclas de flechas en el teclado para seleccionar 1 lnea del Batch."
_texteAideCB_12 = "    Esta lnea debe aparecer en el cuadro de edicin por debajo del Batch."
_texteAideCB_13 = "    Hacer clic para cambiar manualmente segn sea necesario."
_texteAideCB_14 = "    Entonces pulsar la tecla Enter para completar el cambio."
_texteAideCB_15 = " 2- Crear 1 nuevo Batch de comandos con 1 clic en el botn [Nuevo]. (borrar todos)"
_texteAideCB_16 = " 3- En caso de error, recargar el Batch de comandos con 1 clic en el botn [Carga]."
_texteAideCB_17 = " 4- Salvar el Batch de comandos actual con 1 clic en el botn [Salva]."
_texteAideCB_18 = " 5- Ejecutar los comandos del Batch actual con 1 clic en el botn [Ejec]."

_texteAideMF_01 = "Manimal le agradace por haber elegido a su Mod Consola Plus."

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS TOOLTIPS
#~~~~~~~~~~~~~~~~~~~~~

tooltipuiCP001 = "Configurar Consola Plus"
tooltipuiCP002 = "Hacer clic aqu para configurar diversas opciones de la Consola Plus."
tooltipuiCP003 = "LLegar Console Plus"
tooltipuiCP004 = "Hacer clic aqui para Cerrar la pantalla Consola Plus."
tooltipuiCP005 = "Aadir el Comando"
tooltipuiCP006 = "Hacer clic aqui para Aadir el Comando actualmente seleccionado en el Batch."
tooltipuiCP007 = "Eliminar el Comando"
tooltipuiCP008 = "Hacer clic aqui para Eliminar el Comando actualmente seleccionado en el Batch."
tooltipuiCP009 = "Borrar el Comando"
tooltipuiCP010 = "para Borrar el Comando actualmente seleccionado en el cuadro de edicin del Batch."
tooltipuiCP011 = "Ayuda"
tooltipuiCP012 = "Hacer clic aqui para obtener Ayuda breve sobre el uso de la del Editor de Batch de Manimal."
tooltipuiCP013 = "Nuevo Batch"
tooltipuiCP014 = "Hacer clic aqui para iniciar la edicion de un nuevo lote de comandos."
tooltipuiCP015 = "(re)Cargar el Batch"
tooltipuiCP016 = "Hacer clic aqui para Recargar la ultima versin salvar el Batch de Comandos."
tooltipuiCP017 = "Salvar el Batch"
tooltipuiCP018 = "Hacer clic aqui para Salvar el Batch de Comandos actualmente mostrado."
tooltipuiCP019 = "Ejecutar el Batch"
tooltipuiCP020 = "Hacer clic aqui para Ejecutar los Comandos contenidos en el Batch actualmente mostrado."
tooltipuiCP021 = "Llegar el Ayudo"
tooltipuiCP022 = "Hacer clic aqui para cerrar la pantalla del Ayudo de Consola Plus."
tooltipuiCP023 = "Llegar la Configuracion de Consola Plus"
tooltipuiCP024 = " Hacer clic aqui para cerrar la pantalla de Configuracion de Consola Plus."
tooltipuiCP025 = "Ajustar la transparencia de la Consola"
tooltipuiCP026 = "Hacer clic aqui y Mueva el control deslizante para ajustar la Transparencia de la Consola."
tooltipuiCP027 = "Ajustar la transparencia de la Consola"
tooltipuiCP028 = "Hacer clic aqui para ajustar la Transparencia de la Consola."
tooltipuiCP029 = "Cerrojo de Transparencia "
tooltipuiCP030 = "Hacer clic aqui para Cerrojar el control deslizante para evitar cambios en los ajustamentos de Transparencia de la Consola."
tooltipuiCP031 = "Sin Sacudidas de cmara"
tooltipuiCP032 = "Hacer clic aqui para evitar la agitacin de la cmara cuando hay explosiones durante el juego."
	


