﻿--[[################################################################################
    # File      : /hook/loc/US/mod_strings_db.lua                                  #
    # Author    : GPG Devs + Manimal                                               #
    # Version   : 05 novembre 2008                                                 #
    # Revision  : 13 novembre 2008                                                 #
    #                                                                              #
    # Summary   : Localization File for US Enlgish Language                        #
    # Copyright : © 2005 Gas Powered Games, Inc. All rights reserved.              #
    ################################################################################]]--

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE
#~~~~~~~

console_alpha = "Alpha: %d%%"
console_0000 = "Console Configuration"

_myConsole = "Console Plus"
_myConSplash = "%s v.%d by %s"

lock_asl = "Lock"
lock_ncs = "No Camera Shake"
batch_loaded = "Batch is Loaded !"
batch_saved = "Batch is Saved !"

_newbBtn = "New"
_loadBtn = "Load"
_saveBtn = "Save"
_runBtn = "Run"


#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE COMMANDS
#~~~~~~~~~~~~~~~~

_cmd_list_header = "--- COMPLETE LIST OF COMMANDS ---"
mCC_Info_desc = "Displays some Text on Console Display. e.g. Info Hello Halcyon!"
mCC_Help_desc = "Displays Commands List"
mCC_ClrDisp_desc = "Clear Console Display xindow."
mCC_NoShake_desc = "Toggles Camera Shaking ON or OFF."
mCC_GameSpeed_desc = "Toggles between prefered and default game speed at game load time."
mCC_toggle_info = "Enter again this command to revert its effect."
mCC_ChatIgnore_desc = "for ignoring some players in lobby."
mCC_ChatIgnore_info = "Example: ignore nickname"
mCC_ChatUnign_desc = "for unignoring some players in lobby."
mCC_ChatUnign_info = "Example: unignore nickname"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS
#~~~~~~~~~~~~

_done = "Done !"
# cmnde 'Info'
Info_mis_Txt = "Text is missing ! example of use: Info Hello Halcyon!"
# cmnde 'cam_ShakeMult'
cmnde_aide_01 = "Command \"%s\" is Locked !  Enter \"NoShake\" if needed."
cmnde_aide_02 = "New Value -> float cam_ShakeMult == %3.2f"
# cmnde 'NoShake'
cmnde_aide_03 = "Unknown console command \"%s\" !"
cmnde_aide_04 = "%s is Enabled !"
cmnde_aide_05 = "%s is Disabled !"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS AIDE
#~~~~~~~~~~~~~~~~~

_ConPlusHelpWindow = "Console Plus Help"
_FermerBtn = "Close"

_texteAideCP_01 = "How to get the complete Console commands list :"
_texteAideCP_02 = "- Click on the edit box on the bottom left part."
_texteAideCP_03 = "- Enter \"Help\" that will display the complete Console commands list."

_texteAideCB_01 = "How to Edit a command Batch :"
_texteAideCB_02 = "At the very first time you're using this console, the Batch should be empty."
_texteAideCB_03 = "Left click on the Console's Edit field at the bottom left part of the Console."
_texteAideCB_04 = "Type in the desired command that should pop up in a valid function names list."
_texteAideCB_05 = "Then click on one of the 4 buttons below in order to :"
_texteAideCB_06 = " [+] Copy + Paste a valid command to the Batch Editor's edit box."
_texteAideCB_07 = " [-] Delete a command from the Batch Editor's command list."
_texteAideCB_08 = " [x] Cancel a Copy + Paste operation that was performed through the [+] button."
_texteAideCB_09 = " [?] Show up the present Help window."

_texteAideCB_10 = "Possible Operations when the batch already contains some commands :"
_texteAideCB_11 = " 1- Press the Up and Down arrow key on the keybord in order to select any line from the Batch."
_texteAideCB_12 = "    This line should show up in the edit box that's below the Batch."
_texteAideCB_13 = "    Once you get the desired line, click on it in order to alter it."
_texteAideCB_14 = "    Then press the Enter key in order to validate your changes."
_texteAideCB_15 = " 2- Create a new commands Batch by clicking on the [New] button. (resets it totally)"
_texteAideCB_16 = " 3- In case of editing error, reload the commands Batch by clicking on the [Load] button."
_texteAideCB_17 = " 4- Save the currently displayed commands batch by clicking on the [Save] button."
_texteAideCB_18 = " 5- Run the current commands batch by clicking on the [Run] button."

_texteAideMF_01 = "Manimal thanks you for having chosen his Mod Console Plus."

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS TOOLTIPS
#~~~~~~~~~~~~~~~~~~~~~

tooltipuiCP001 = "Configure Console Plus"
tooltipuiCP002 = "Click here to configure various console options."
tooltipuiCP003 = "Close Console Plus"
tooltipuiCP004 = "Click here to close the Console Plus window."
tooltipuiCP005 = "Add Command"
tooltipuiCP006 = "Click here to Add the current selected Command to the Batch."
tooltipuiCP007 = "Delete Command"
tooltipuiCP008 = "Click here to Remove the current selected Command from the Batch."
tooltipuiCP009 = "Clear Command"
tooltipuiCP010 = "Click here to Clear the Batch Edit box."
tooltipuiCP011 = "Help"
tooltipuiCP012 = "Click here to get summarized Help about Manimal's Batch Editor."
tooltipuiCP013 = "New Batch"
tooltipuiCP014 = "Click here to start over a new Batch."
tooltipuiCP015 = "(re)Load Batch"
tooltipuiCP016 = "Click here to Reload the latest saved Batch."
tooltipuiCP017 = "Save Batch"
tooltipuiCP018 = "Click here to Save the current displayed Batch."
tooltipuiCP019 = "Run Batch"
tooltipuiCP020 = "Click here to Execute the Commands from the current displayed Batch."
tooltipuiCP021 = "Close Help"
tooltipuiCP022 = "Click here to close the Console Plus Help window."
tooltipuiCP023 = "Close Console Plus Config"
tooltipuiCP024 = "Click here to close the Console Plus Configuration window."
tooltipuiCP025 = "Console's Alpha setting"
tooltipuiCP026 = "Click and Drag this slider to modify the Console's Alpha setting."
tooltipuiCP027 = "Console's Alpha setting"
tooltipuiCP028 = "Click here to modify the Console's Alpha setting."
tooltipuiCP029 = "Console's Alpha setting Locker"
tooltipuiCP030 = "Click here to Lock the slider so that prevents possible changes of the Console's Alpha setting."
tooltipuiCP031 = "No Camera Shake"
tooltipuiCP032 = "Click here to prevent the camera from shaking during explosions in games."
	


