﻿--[[################################################################################
    # File      : /hook/loc/DE/mod_strings_db.lua                                  #
    # Author    : GPG Devs + Manimal + Roi Danton                                  #
    # Version   : 05 novembre 2008                                                 #
    # Revision  : 13 novembre 2008                                                 #
    #                                                                              #
    # Summary   : Localization File for German Language                            #
    # Copyright : © 2005 Gas Powered Games, Inc. All rights reserved.              #
    ################################################################################]]--

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE
#~~~~~~~

console_alpha = "Alpha: %d%%"
console_0000 = "Konsolenkonfiguration"

_myConsole = "Console Plus"
_myConSplash = "%s v.%d by %s"

lock_asl = "Sperren"
lock_ncs = "Kamerarütteln bei Explosionen aus"
batch_loaded = "Batch wurde geladen!"
batch_saved = "Batch wurde gespeichert!"

_newbBtn = "Neu"
_loadBtn = "Laden"
_saveBtn = "Speichern"
_runBtn = "Start"


#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE COMMANDS
#~~~~~~~~~~~~~~~~

_cmd_list_header = "--- Vollständige Befehlsliste ---"
mCC_Info_desc = "Zeigt Text im Konsolenschirm. Z.B. Info Hallo Halcyon!"
mCC_Help_desc = "Zeigt Befehlsliste."
mCC_ClrDisp_desc = "Leert den Konsolenschirm."
mCC_NoShake_desc = "Kamerarütteln bei Explosionen aus- oder anschalten."
mCC_GameSpeed_desc = "Toggles between prefered and default game speed at game load time."
mCC_toggle_info = "Enter again this command to revert its effect."
mCC_ChatIgnore_desc = "Erlaubt das Ignorieren von Spielern in der Lobby."
mCC_ChatIgnore_info = "Beispiel: ignore Spielername"
mCC_ChatUnign_desc = "Erlaubt die Aufhebung der Ignorierung von Spielern."
mCC_ChatUnign_info = "Beispiel: unignore Spielername"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS
#~~~~~~~~~~~~

_done = "Fertig!"
# cmnde 'Info'
Info_mis_Txt = "Text fehlt! Befehlbeispiel: Info Hello Halcyon!"
# cmnde 'cam_ShakeMult'
cmnde_aide_01 = "Befehl \"%s\" ist gesperrt! Bei Bedarf \"NoShake\" eingeben."
cmnde_aide_02 = "Neuer Wert -> float cam_ShakeMult == %3.2f"
# cmnde 'NoShake'
cmnde_aide_03 = "Konsolenbefehl \"%s\" unbekannt!"
cmnde_aide_04 = "%s ist aktiviert!"
cmnde_aide_05 = "%s ist deaktiviert!"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS AIDE
#~~~~~~~~~~~~~~~~~

_ConPlusHelpWindow = "Hilfe für Console Plus"
_FermerBtn = "Schließen"

_texteAideCP_01 = "Woher bekomme ich die vollständige Befehlsliste der Konsole?"
_texteAideCP_02 = "- Linksklick auf das Bearbeitungsfeld im linken, unteren Bereich der Konsole."
_texteAideCP_03 = "- Die Eingabe von \"Help\" zeigt die vollständige Befehlsliste für die Konsole."

_texteAideCB_01 = "Bearbeitung eines Befehlsstapels (im Folgenden \"Batch\" genannt):"
_texteAideCB_02 = "Bei der ersten Benutzung dieser Konsole sollte der Batch leer sein."
_texteAideCB_03 = "Linksklick auf das Bearbeitungsfeld im linken, unteren Bereich der Konsole."
_texteAideCB_04 = "Den gewünschten Befehl eingeben, der in der Liste der gültigen Funktionsnamen auftaucht."
_texteAideCB_05 = "Anschließend auf eine der 4 folgenden Schaltflächen klicken:"
_texteAideCB_06 = " [+] Kopieren & Einfügen eines gültigen Befehls in das Bearbeitungsfeld des Batch Editors."
_texteAideCB_07 = " [-] Löschen eines Befehls von der Befehlsliste des Batch Editors."
_texteAideCB_08 = " [x] Macht eine Kopieren & Einfügen Aktion rückgängig, die mit der [+] Schaltfläche durchgeführt wurde."
_texteAideCB_09 = " [?] Zeigt das gegenwärtige Hilfefenster."

_texteAideCB_10 = "Mögliche Aktionen wenn der Batch bereits Befehle enthält:"
_texteAideCB_11 = " 1- Die Hoch und Runter Taste betätigen, um eine beliebige Zeile des Batches auszuwählen."
_texteAideCB_12 = "    Diese Zeile sollte im Bearbeitungsfeld unterhalb des Batches erscheinen."
_texteAideCB_13 = "    Um den aktuellen Befehl zu bearbeiten, auf das Bearbeitungsfeld klicken."
_texteAideCB_14 = "    Nach der Bearbeitung die Entertaste drücken, um die Änderungen zu speichern."
_texteAideCB_15 = " 2- Um einen neuen Batch zu erstellen, die Schaltfläche [New] betätigen. (das Batchfeld wird komplett geleert)"
_texteAideCB_16 = " 3- Im Falle eines Bearbeitungsfehlers kann der Batch durch Drücken des [Load] Buttons neu geladen werden."
_texteAideCB_17 = " 4- Auf [Save] klicken, um den derzeitigen Batch zu speichern."
_texteAideCB_18 = " 5- Ausführen des aktuellen Batches mittels [Run]."

_texteAideMF_01 = "Manimal bedankt sich für die Nutzung seines Mods Console Plus."

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS TOOLTIPS
#~~~~~~~~~~~~~~~~~~~~~

tooltipuiCP001 = "Console Plus konfigurieren"
tooltipuiCP002 = "Hier klicken, um verschiedene Konsoleneinstellung zu bearbeiten."
tooltipuiCP003 = "Console Plus schließen"
tooltipuiCP004 = "Hier klicken, um das Console Plus Fenster zu schließen."
tooltipuiCP005 = "Befehl hinzufügen"
tooltipuiCP006 = "Hier klicken, um den derzeitig ausgewählten Befehl zum Batch hinzuzufügen."
tooltipuiCP007 = "Befehl löschen"
tooltipuiCP008 = "Hier klicken, um den derzeitig ausgewählten Befehl vom Batch zu löschen."
tooltipuiCP009 = "Bearbeitungsfeld leeren"
tooltipuiCP010 = "Hier klicken, um das Batch Bearbeitungsfeld zu leeren."
tooltipuiCP011 = "Help"
tooltipuiCP012 = "Hier klicken, um get summarized Help about Manimal's Batch Editor."
tooltipuiCP013 = "Neuer Batch"
tooltipuiCP014 = "Hier klicken, um einen neuen Batch zu erstellen."
tooltipuiCP015 = "Batch (neu)laden"
tooltipuiCP016 = "Hier klicken, um den letzten gespeicherten Batch zu laden."
tooltipuiCP017 = "Batch speichern"
tooltipuiCP018 = "Hier klicken, um den derzeitigen Batch zu speichern."
tooltipuiCP019 = "Batch starten"
tooltipuiCP020 = "Hier klicken, um die Befehle des derzeitig angezeigten Batches auszuführen."
tooltipuiCP021 = "Hilfe schließen"
tooltipuiCP022 = "Hier klicken, um das Console Plus Hilfefenster zu schließen."
tooltipuiCP023 = "Console Plus Konfiguration schließen"
tooltipuiCP024 = "Hier klicken, um das Console Plus Konfigurationsfenster zu schließen."
tooltipuiCP025 = "Transparenz der Konsole"
tooltipuiCP026 = "Klicken und ziehen des Schiebereglers, um die Transparenz des Konsolenfensters anzupassen."
tooltipuiCP027 = "Transparenz der Konsole"
tooltipuiCP028 = "Hier klicken, um die Transparenz des Konsolenfensters anzupassen."
tooltipuiCP029 = "Transparenz der Konsole sperren"
tooltipuiCP030 = "Hier klicken, um den Schieberegler zu sperren und damit ungewollte Änderungen der Transparenz zu verhindern."
tooltipuiCP031 = "Kamerarütteln ausstellen"
tooltipuiCP032 = "Hier klicken, um das Rütteln der Kamera bei Explosionen zu unterdrücken."
	


