﻿--[[################################################################################
    # File      : /hook/loc/FR/mod_strings_db.lua                                  #
    # Author    : GPG Devs + Manimal                                               #
    # Version   : 05 novembre 2008                                                 #
    # Revision  : 15 novembre 2008                                                 #
    #                                                                              #
    # Summary   : Localization File for FRENCH Language                            #
    # Copyright : © 2005 Gas Powered Games, Inc. All rights reserved.              #
    ################################################################################]]--

# NBR LIGNE LOC FR ORIGINAL = 7471

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE
#~~~~~~~

console_0000="Paramètres console"
console_alpha="Transparence : %d%%"

_myConsole = "Console Plus"
_myConSplash = "%s v.%d par %s"

lock_asl = "Verrou"
lock_ncs = "Sans Secousses"
batch_loaded = "Batch chargé !"
batch_saved = "Batch sauvegardé !"

_newbBtn = "Nouv"
_loadBtn = "Charg"
_saveBtn = "Sauv"
_runBtn = "Exec"


#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE COMMANDS
#~~~~~~~~~~~~~~~~

_cmd_list_header = "--- LISTE COMPLETE des COMMANDES ---"
mCC_Info_desc = "Affiche du Texte à la Console. exemple: Info Bonjour Halcyon!"
mCC_Help_desc = "Affiche la Liste des Commandes de la Console."
mCC_ClrDisp_desc = "Efface l'écran de la Console."
mCC_NoShake_desc = "Permet ou Empeche les secousses caméra lièes aux explosions."
mCC_GameSpeed_desc = "Permet de Basculer entre la vitesse de jeu par défaut et la vitesse préférée au chargement du jeu."
mCC_toggle_info = "Entrer à nouveau cette commande pour inverser son effet."
mCC_ChatIgnore_desc = "Permet d'ignorer les communications du joueur indiqué."
mCC_ChatIgnore_info = "Exemple: ignore pseudo"
mCC_ChatUnign_desc = "Permet de ne plus ignorer les communications du joueur indiqué."
mCC_ChatUnign_info = "Exemple: unignore pseudo"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS
#~~~~~~~~~~~~

_done = "Terminé !"
# cmnde 'Info'
Info_mis_Txt = "Texte manquant ! exemple de commande: Info Bonjour Halcyon!"
# cmnde 'cam_ShakeMult'
cmnde_aide_01 = "La Commande \"%s\" est verrouillée ! Entrer \"NoShake\" si nécessaire."
cmnde_aide_02 = "Nouvelle Valeur -> float cam_ShakeMult == %3.2f"
# cmnde 'NoShake'
cmnde_aide_03 = "Commande Console \"%s\" Inconnue !"
cmnde_aide_04 = "%s est Activé !"
cmnde_aide_05 = "%s est Désactivé !"

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS AIDE
#~~~~~~~~~~~~~~~~~

_ConPlusHelpWindow = "Aide sur Console Plus"
_FermerBtn = "Fermer"

_texteAideCP_01 = "Pour consulter la liste complète des commandes :"
_texteAideCP_02 = "- Cliquer dans la boite de saisie en bas à gauche."
_texteAideCP_03 = "- Entrer \"Help\" qui affichera la liste complète des commandes."

_texteAideCB_01 = "Comment Editer un Batch de commandes:"
_texteAideCB_02 = "À la première utilisation de cette console, le Batch devrait être vide."
_texteAideCB_03 = "Cliquer dans la zone d'édition de la Console en bas à gauche."
_texteAideCB_04 = "Tapez la commande désirée qui devrait apparaitre dans une liste de commandes valides."
_texteAideCB_05 = "Cliquer sur l'un des 4 boutons ci-dessous afin de :"
_texteAideCB_06 = " [+] Copier + Coller 1 commande valide dans la zone d'édition de l'éditeur de Batch."
_texteAideCB_07 = " [-] Effacer 1 commande se trouvant dans la liste des commandes de l'éditeur de Batch."
_texteAideCB_08 = " [x] Annuler la dernière opération Copier + Coller qui a été effectuée avec le bouton [+]."
_texteAideCB_09 = " [?] Afficher la présente fenêtre d'Aide."

_texteAideCB_10 = "Actions possibles lorsque le Batch contient déjà des commandes :"
_texteAideCB_11 = " 1- Appuyer sur les touches flèche Haut et Bas du clavier afin de sélectionner 1 ligne du Batch."
_texteAideCB_12 = "    Cette ligne devrait apparaitre dans la zone d\édition en dessous du Batch."
_texteAideCB_13 = "    Cliquer dessus pour la modifier manuellement selon les besoins."
_texteAideCB_14 = "    Puis appuyer sur la touche Entrée pour valider la modification."
_texteAideCB_15 = " 2- Créer 1 nouveau Batch de commandes en cliquant sur le bouton [Nouv]. (effacement total)"
_texteAideCB_16 = " 3- En cas d'erreur, recharger le Batch de commandes en cliquant sur le bouton [Charg]."
_texteAideCB_17 = " 4- Sauver le Batch de commandes actuel en cliquant sur le bouton [Sauv]."
_texteAideCB_18 = " 5- Executer les commandes du Batch actuel en cliquant sur le bouton [Exec]."

_texteAideMF_01 = "Manimal vous remercie d'avoir choisi son Mod Console Plus."

#~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
#CONSOLE PLUS TOOLTIPS
#~~~~~~~~~~~~~~~~~~~~~

tooltipuiCP001 = "Configurer Console Plus"
tooltipuiCP002 = "Cliquer ici pour configurer diverses options de Console Plus."
tooltipuiCP003 = "Fermer Console Plus"
tooltipuiCP004 = "Cliquer ici pour Fermer la fenêtre Console Plus."
tooltipuiCP005 = "Ajouter la Commande"
tooltipuiCP006 = "Cliquer ici pour Ajouter la commande actuellement sélectionnée au Batch."
tooltipuiCP007 = "Supprimer la Commande"
tooltipuiCP008 = "Cliquer ici pour supprimer la commande actuellement sélectionnée dans le Batch."
tooltipuiCP009 = "Effacer la Commande"
tooltipuiCP010 = "Cliquer ici pour Effacer la commande actuellement sélectionnée dans la boite d'Édition du Batch."
tooltipuiCP011 = "Aide"
tooltipuiCP012 = "Cliquer ici poru obtenir une Aide succinte sur l'utilisation de l'Éditeur de Batch de Manimal."
tooltipuiCP013 = "Nouveau Batch"
tooltipuiCP014 = "Cliquer ici pour commencer l'édition d'un nouveau Batch de Commandes."
tooltipuiCP015 = "(re)Charger le Batch"
tooltipuiCP016 = "Cliquer ici pour Recharger la dernirèe version enregistrée du Batch de Commandes."
tooltipuiCP017 = "Sauvegarder le Batch"
tooltipuiCP018 = "Cliquer ici poru Sauvegarder le Batch de Commandes actuellement affiché."
tooltipuiCP019 = "Executer le Batch"
tooltipuiCP020 = "Cliquer ici poru executer les Commandes contenues dans le Batch de Commandes actuellement affiché."
tooltipuiCP021 = "Fermer l'Aide"
tooltipuiCP022 = "Cliquer ici pour Fermer la fenêtre d'Aide de Console Plus."
tooltipuiCP023 = "Fermer la Configuration Console Plus"
tooltipuiCP024 = "Cliquer ici pour Fermer la fenêtre de Configuration de Console Plus."
tooltipuiCP025 = "Règlage Transparence de la Console"
tooltipuiCP026 = "Cliquer et Deplacer cette glissière pour modifier le Règlage de Transparence de la Console."
tooltipuiCP027 = "Règlage Transparence de la Console"
tooltipuiCP028 = "Cliquer ici pour modifier le Règlage de Transparence de la Console."
tooltipuiCP029 = "Verrou Règlage Transparence"
tooltipuiCP030 = "Cliquer ici pour Verrouiller la glissière afin d'empecher des modifications du Règlage de Transparence de la Console."
tooltipuiCP031 = "Pas de Secousses Camera"
tooltipuiCP032 = "Cliquer ici pour empecher les secousses de la camera lors des explosions pendant le jeu."
	


